Subject: Re: [PATCH net] netlink: fill in missing MODULE_DESCRIPTION()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 2 Nov 2023 10:14:56 -0700

On Thu, 2 Nov 2023 13:05:33 +0100 Florian Westphal wrote:
> > It's a bit odd to target -net with this, isn't it?  

I mostly wanted to make sure the build bot still works after
we sucked in all the code from Linus. There was no patches getting
posted but...

> I had planned to fill the missing descriptions for
> all netfilter via next nf.git PR as I consider those as
> bug fixes.
> 
> Thats the regression risk here?

+1 for getting it into net, no regression risk and it's low key
annoying to see all these warnings.